.static-page .card {
    margin-bottom: 16px;
}

.static-page-img {
    max-width: 100%;
    margin: 30px auto 0;
    display: block;
}

p:not(:last-child) .static-page-img {
    margin-bottom: 30px;
}

.static-page .info {
    font-style: italic;
    color: #aaa;
    font-weight: 300;
}

.static-page .card__content .bookmarklet {
    display: inline-block;
    line-height: 40px;
    padding: 0 20px;
    background: #E14E42;
    color: #fff;
    font-weight: 500;
    border-radius: 3px;
}

.static-page .card__content a {
    color: #E14E42;
}
